import { SupportedEnvironment } from './constants';
/**
 * identifies the supported environment that this is being run in, as best as possible
 * - defaults to LOCAL environment, as it has the most common settings and is not distinguishable otherwise
 */
export declare const identifyEnvironment: () => SupportedEnvironment;
